html,
body {
  overflow-x: hidden;
}

#app * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* common */

.overflow_show {
  overflow: visible !important
}

.overflow_hide{
  overflow: hidden!important;
}

/* opacity */

.opa_0{
  opacity: 0;
}

/* display */

.hide {
  display: none !important;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex_ju_center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.flex_ali_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flex_ali_bottom {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.flex_auto {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.flex_wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

/* scalc */

.scale_0\.8 {
  -webkit-transform: scale(0.8);
          transform: scale(0.8)
}

/* width */

.max_width {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.main_width {
  width: 1200px;
  position: relative;
  left: 50%;
  margin-left: -600px;
}

.w_1600 {
  width: 1600px;
}

.w_1200 {
  width: 1200px;
}

.w_1329 {
  width: 1329px;
}

/* margin */

.margin_left_10_child>*:not(:first-child) {
    margin-left: 10px;
  }

.margin_left_20 {
  margin-left: 20px;
}

.margin_left_35 {
  margin-left: 35px;
}

.margin_left_35 {
  margin-left: 35px;
}

/* position */

.p_a {
  position: absolute;
}

.p_f {
  position: fixed;
}

.f_l {
  float: left;
}

.f_r {
  float: right;
}

/* background */

.bg_cover {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg_contain {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* color */

.c_E2AB59 {
  color: #E2AB59 !important;
}

.c_e9c37a {
  color: #e9c37a !important;
}

.c_w {
  color: white !important;
}

.c_f7d68c {
  color: #f7d68c !important
}

.c_e8c88c {
  color: #e8c88c !important;
}

.c_efdcad {
  color: #efdcad !important;
}

.c_dbaf61 {
  color: #dbaf61 !important
}

.c_e4d2a4 {
  color: #e4d2a4 !important
}

.c_ab8e57 {
  color: #ab8e57 !important
}

.c_9e8056 {
  color: #9e8056 !important
}

.c_dcc287 {
  color: #dcc287 !important
}

.c_ffeec7 {
  color: #ffeec7 !important;
}

.c_3f2811 {
  color: #3f2811 !important
}

.c_533c21 {
  color: #533c21 !important
}

.c_402811{
  color: #402811!important
}

.c_7b4c1e{
  color : #7b4c1e!important
}

.hover\:c_w:hover{
  color : white!important;
}

/* color:hover + active */

.active_c_ffeec7.active,
.hover\:c_ffeec7:hover {
  color: #ffeec7 !important
}

.active_c_402811.active,
.hover\:c_402811:hover {
  color: #402811 !important
}

/* font */

.f_shadow {
  text-shadow:
        2px 2px 0 #000,
        2px -2px 0 #000,
        -2px 2px 0 #000,
        -2px -2px 0 #000;
}

.f_bold {
  font-weight: bold;
}

.f_normal {
  font-weight: normal;
}

.f_12 {
  font-size: 12px;
}

.f_14 {
  font-size: 14px;
}

.f_16 {
  font-size: 16px;
}

.f_18 {
  font-size: 18px;
}

.f_20 {
  font-size: 20px;
}

.f_22 {
  font-size: 22px;
}

.f_24 {
  font-size: 24px;
}

/* border */

.border_c {
  border-top-width: 14px;
  border-right-width: 17px;
  border-bottom-width: 19px;
  border-left-width: 12px;
  border-style: solid;
  -o-border-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/border.png) 14 17 19 12 round;
     border-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/border.png) 14 17 19 12 round;
}

/* bg */

.bg_c_000_40 {
  background-color: rgba(0, 0, 0, 0.4)
}

.bg_c_000_80 {
  background-color: rgba(0, 0, 0, 0.8)
}

/* box */

.box_b {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* margin */

.margin_t_-80 {
  margin-top: -80px;
}

/* padding */

/* common */

.p_10 {
  padding: 10px;
}

.p_50 {
  padding: 50px;
}

/* top */

.p_t_10 {
  padding-top: 10px;
}

.p_t_15 {
  padding-top: 15px;
}

.p_t_20 {
  padding-top: 20px;
}

.p_t_25 {
  padding-top: 25px;
}

.p_t_30 {
  padding-top: 30px;
}

.p_t_40 {
  padding-top: 40px;
}

.p_t_50 {
  padding-top: 50px;
}

.p_t_55 {
  padding-top: 55px;
}

.p_t_60 {
  padding-top: 60px;
}

.p_t_70 {
  padding-top: 70px;
}

/* bottom */

.p_b_10 {
  padding-bottom: 10px;
}

.p_b_15 {
  padding-bottom: 15px;
}

.p_b_20 {
  padding-bottom: 20px;
}

.p_b_30 {
  padding-bottom: 30px;
}

.p_b_40 {
  padding-bottom: 40px;
}

.p_b_50 {
  padding-bottom: 50px;
}

.p_b_55 {
  padding-bottom: 55px;
}

.p_b_60 {
  padding-bottom: 60px;
}

.p_b_70 {
  padding-bottom: 70px;
}

/* left */

.p_l_10 {
  padding-left: 10px;
}

.p_l_20 {
  padding-left: 20px;
}

/* right */

.p_r_10 {
  padding-right: 10px;
}

/* button */

.button_opa {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s
}

.button_opa:hover {
    opacity: 0.8;
  }

.button_under:hover {
  text-decoration: underline;
}

.button_bold:hover {
  font-weight: bold;
}

/* shadow */

.box_shadow {
  -webkit-box-shadow: 0 0 10px #333;
          box-shadow: 0 0 10px #333;
}

.box_shadow_inset {
  -webkit-box-shadow: 0 0 10px #000 inset;
          box-shadow: 0 0 10px #000 inset;
}

/* text */

.text_center {
  text-align: center;
}

.text_oneline {
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  white-space: nowrap;
}

/* module */

/* module - nav */

[nav],
[nav_placeholder] {
  height: 80px;
}

[nav] {
  top: 620px;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/nav_bg.jpg) repeat-x center;
  width: 100%;
  left: 0;
  z-index: 999;
  -webkit-transform: translate3d(0, 20px, 0);
          transform: translate3d(0, 20px, 0);
  background-color: #553f28;
  padding: 5px 0
}

[nav].fixed {
    position: fixed;
    top: 0;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
  }

[nav] [nav_contain] {
    border-top: 2px solid #dca155;
    border-bottom: 2px solid #dca155;
    height: 100%;
  }

[nav] [nav_inner] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%
  }

[nav] [nav_inner]>* {
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1;
      padding: 0 20px;
      border-bottom: 5px solid transparent;
      cursor: pointer;
      color: #d7a862;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center
    }

[nav] [nav_inner]>*._active,
            [nav] [nav_inner]>*:hover {
        color: white;
        border-color: #eac27a;
        background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(132, 105, 60, 0.1)), to(rgba(132, 105, 60, 0.8)));
        background-image: linear-gradient(rgba(132, 105, 60, 0.1), rgba(132, 105, 60, 0.8));
      }

/*  module - 侧边栏目 */

.x-competition.x-competition_fixed {
  padding-top: 70px
}

.x-competition {
  width: 200px;
  right: -200px;
}

.x-competition.x-competition_fixed .card_wrap {
  top: 58px;
}

.x-competition:hover {
  right: -197px;
}

.x-competition.open:hover {
  right: 0;
}

.x-comp-box {
  width: 200px;
}

.x-comp-box-wrap {
  border-left: 3px solid #EAB763;
  background-image: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABGAAD/4QN/aHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjUtYzAxNCA3OS4xNTE0ODEsIDIwMTMvMDMvMTMtMTI6MDk6MTUgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6MDFjMWM2ZTEtYTAyMi0yNjQ1LWFkNmYtNmUwZWVmOGIzMjZlIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjA0QUY2NkEwQjhCNzExRTk4OTU2QzM1REE2Mjc1NTU1IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjA0QUY2NjlGQjhCNzExRTk4OTU2QzM1REE2Mjc1NTU1IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAyMDE4IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOmU0MDQyMmM1LTNlNjUtMTY0Mi04OTFjLTliN2U4ZjMzMThmNSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowMWMxYzZlMS1hMDIyLTI2NDUtYWQ2Zi02ZTBlZWY4YjMyNmUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7/7gAOQWRvYmUAZMAAAAAB/9sAhAAEAwMDAwMEAwMEBgQDBAYHBQQEBQcIBgYHBgYICggJCQkJCAoKDAwMDAwKDAwNDQwMEREREREUFBQUFBQUFBQUAQQFBQgHCA8KCg8UDg4OFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBT/wAARCAAIAAgDAREAAhEBAxEB/8QAUQABAAAAAAAAAAAAAAAAAAAABgEBAAAAAAAAAAAAAAAAAAAAABAAAQQDAAAAAAAAAAAAAAAAEgChMhOCsmMRAQAAAAAAAAAAAAAAAAAAAAD/2gAMAwEAAhEDEQA/AB0OdeVRbEyD/9k=);
}

.x-comp-list-title-cont {
  border-color: #EAB763;
  background-color: rgba(234, 183, 99, 0.2);
  color: #645948;
}

.x-competition .mCSB_scrollTools .mCSB_draggerRail {
  background: #7C6A56;
}

.x-competition .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #484039;
}

.x-comp-list-title-cont i {
  background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s2/module_bar-more.png);
}

.x-comp-bar {
  background: none;
  height: 234px;
  margin-top: -117px;
  left: -46px;
}

.x-comp-bar span {
  width: 46px;
  height: 117px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 13px 15px;
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s2/card_show_icon.png) 0 -117px no-repeat;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  color: #655d4e;
  cursor: pointer;
  font-weight: 700;
  line-height: 1.2;
  font-size: 18px;
  color: #605446 !important;
  background-position: 0 0;
}

.x-comp-list-wrap li h4,
.x-comp-list-wrap li h6 {
  color: #eed8ad !important;
  font-size: 16px;
}

.x-comp-list-wrap li h5 {
  color: #fff !important;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}

.x-comp-list-wrap li i {
  border-color: #B19E7C;
}

.x-comp-list-wrap li.link:hover,
.x-competition.open .x-comp-list-wrap li.active {
  background-color: rgba(139, 139, 139, 0.5);
  border-color: #E0B054;
}

.x-comp-list-wrap li.link:hover h5,
.x-comp-list-wrap li.link:hover h4,
.x-comp-list-wrap li.active h5,
.x-comp-list-wrap li.active h4 {
  text-shadow: none;
}

.x-comp-list-wrap li h6 span.process {
  background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s2/process.png);
  height: 22px;
  line-height: 22px;
  width: 57px;
  font-size: 14px;
  color: #373737;
}

/*  module - 新闻模块 */

.news_img {
  width: 49%;
  height: 300px;
  margin-right: 0
}

.news_img img {
    width: 100% !important;
    height: 267px !important;
  }

.news_img .img .txt {
    background-color: rgba(58, 38, 25, 0.7);
    border: none;
    color: #f7d68c;
  }

.news_img .img li:hover .txt {
    opacity: 0.8;
    color: #f7d68c;
  }

.news_img .num {
    bottom: 13px;
    z-index: 9;
    border-color: #8f6950
  }

.news_img .num li.active {
      background-color: #ffd661;
    }

.news_img .num li {
      height: 14px;
      width: 14px;
    }

.news_text {
  width: 50%;
  float: right;
  height: 300px;
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/news_bg.png) no-repeat center;
  background-origin: padding-box;
  background-size: cover
}

.news_text .title {
    border-bottom: 2px solid rgba(50, 34, 24, 0.8);
  }

.news_text .subTitlle {
    margin-top: 3px;
  }

.news_text .h-newsList {
    width: 100%;
    height: auto;
    border-top: 2px solid rgba(166, 131, 92, 0.8)
  }

.news_text .h-newsList a {
      border-top-style: solid;
      border-bottom-style: solid;
      border-top-width: 1px;
      border-bottom-width: 1px;
      border-bottom-color: rgba(50, 34, 24, 0.8);
      border-top-color: rgba(166, 131, 92, 0.8);
      color: #efdcad;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      font-size: 16px;
      padding-left: 20px;
    }

.news_text .h-newsList a:hover{
      color: white!important
    }

.news_text .h-newsList a:hover>span{
        color: white!important;
      }

.news_text .h-newsList .text {
      line-height: 46px;
      height: 46px;
      width: 480px;
    }

.news_text .h-newsList .time {
      top: 13px;
      color: #efdcad;
    }

.news_text .h-newsList li:hover .time {
      color: #efdcad;
    }

.news_text .h-newsList li:last-child a {
      border-bottom: none;
    }

.news_text .h-newsList li:first-child a {
      border-top: none;
    }

/* module - 直播 */

.BLP_cont {
  background-color: #5B4936;
}

.s_live {
  position: relative;
  width: 100%;
  float: left;
}

.s_live .live_tabs {
  height: 40px;
  margin-right: -2px;
  margin-bottom: 7px;
}

.live_tabs>* {
  cursor: pointer;
  color : #7b4c1e
}

.live_tabs>*:hover,
    .live_tabs>*.active{
    color: #402811;
    font-weight: bold;
  }

.s_live .live_tabs li {
  height: 38px;
  width: 105px;
  display: inline-block;
  background: #513c3f;
  background: rgba(0, 0, 0, 0.25);
  margin-right: -1px;
  border: 1px solid #926b32;
  line-height: 36px;
  text-align: center;
  color: #E2AB59;
  cursor: pointer
}

.s_live .live_tabs li:hover,
.s_live .live_tabs li.active {
  background: #C59257;
  border-color: #C59257;
  color: #fff6e0;
}

.s_live .live_box {
  width: 100%;
  height: 670px;
  background-color: #000
}

/* module - 荣誉榜 */

#honor .honor_img_wrap img {
  display: block;
  max-width: 100%;
  margin: auto;
}

/* module - 职业胜率 */

.border_top_1,
.border_top_2,
.border_top_3,
.border_top_4{
  position: relative
}

.border_top_1:before, .border_top_2:before, .border_top_3:before, .border_top_4:before {
    display: block;
    position: absolute;
    width: 100%;
    content: "";
    top: 0;
  }

.border_top_4:before{
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/module_1_top.png) no-repeat center top;
  height: 146px;
  z-index: 0;
}

.border_top_1::before {
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/module_2_border_top.png) no-repeat center;
  height: 15px;
  -webkit-box-shadow: 0 0 3px #333;
          box-shadow: 0 0 3px #333;
}

.border_top_2:before {
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/module_3_border_bottom.png) no-repeat center;
  height: 15px;
  -webkit-box-shadow: 0 0 3px #333;
          box-shadow: 0 0 3px #333;
}

.border_top_3:before {
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/module_1_bottom.png) no-repeat center;
  height: 17px;
  -webkit-box-shadow: 0 0 3px #333;
          box-shadow: 0 0 3px #333;
}

[rate] .g-rate {
    padding: 50px 0 70px;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/gold-open-tournament/rate-bg.jpg) center top no-repeat;
  }

[rate] #rate>ul {
    margin: 0 -5px;
  }

[rate] .g-rate .h2_title {
    margin-bottom: 40px;
  }

[rate] .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

[rate] .flex-txt {
    text-align: center;
  }

[rate] .flex-align {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

[rate] .flex-start {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

[rate] .flex-between {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

[rate] .flex-start {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }

[rate] .flex-direction {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

[rate] .flex1 {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

[rate] .rate-item {
    width: 20%;
    margin-bottom: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 5px;
  }

[rate] .wrapper {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/hero_bg.png) no-repeat;
    background-size: 100% auto;
    padding: 10px 16px 18px;
    height: 584px;
  }

[rate] .img-wrapper img {
    display: block;
    margin: auto;
  }

[rate] .rate-name {
    height: 34px;
    line-height: 34px;
    color: #fff;
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
  }

[rate] .rate-win {
    padding: 0px 3px;
    height: 70px;
  }

[rate] .rate-fight {
    padding: 2px 7px 2px 18px;
    margin-top: 14px;
  }

[rate] .txt-color {
    margin-bottom: 2px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center
  }

[rate] .txt-color i {
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1;
      border-top: 1px dashed #af915e;
      margin: 0 2px;
    }

[rate] .rate-wrapper {
    margin-left: 10px;
    margin-right: 10px;
    text-align: left;
  }

[rate] .fight-item {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 3px;
    position: relative;
    height: 27px;
    background: rgba(38, 22, 10, 0.8);
  }

[rate] .fight-win {
    margin-left: 10px;
    color: white;
    font-weight: bold;
    position: relative;
    z-index: 2;
  }

[rate] .fight-sum {
    padding-right: 10px;
    color: #151215;
    position: relative;
    z-index: 2;
  }

[rate] .fight-avatar .img {
    width: 30px;
    height: 30px;
  }

[rate] .fight-avatar .img img {
    width: 100%;
  }

[rate] .fight-item {
    color: #151215;
  }

[rate] .fight-detail {
    position: relative;
    z-index: 2;
    height: 100%;
    padding-left: 10px;
    line-height: 27px;
  }

[rate] .fight-avatar {
    position: absolute;
    top: -1px;
    left: -14px;
    z-index: 3;
  }

[rate] .flex-width {
    position: absolute;
    left: 0px;
    height: 100%;
    background-color: #c69153;
    z-index: 0
  }

[rate] .flex-width.hero_demonhunter {
      background-image: -webkit-gradient(linear, left top, right top, from(#445949), to(#598f52));
      background-image: linear-gradient(to right, #445949, #598f52)
    }

[rate] .flex-width.hero_druid {
      background-image: -webkit-gradient(linear, left top, right top, from(#8c5339), to(#b67346));
      background-image: linear-gradient(to right, #8c5339, #b67346)
    }

[rate] .flex-width.hero_hunter {
      background-image: -webkit-gradient(linear, left top, right top, from(#5f6b3c), to(#7c964c));
      background-image: linear-gradient(to right, #5f6b3c, #7c964c)
    }

[rate] .flex-width.hero_mage {
      background-image: -webkit-gradient(linear, left top, right top, from(#797b8d), to(#9b9dab));
      background-image: linear-gradient(to right, #797b8d, #9b9dab)
    }

[rate] .flex-width.hero_paladin {
      background-image: -webkit-gradient(linear, left top, right top, from(#b78341), to(#d3a246));
      background-image: linear-gradient(to right, #b78341, #d3a246)
    }

[rate] .flex-width.hero_priest {
      background-image: -webkit-gradient(linear, left top, right top, from(#a8a79e), to(#c8c8bf));
      background-image: linear-gradient(to right, #a8a79e, #c8c8bf)
    }

[rate] .flex-width.hero_rogue {
      background-image: -webkit-gradient(linear, left top, right top, from(#5c5347), to(#7f776d));
      background-image: linear-gradient(to right, #5c5347, #7f776d)
    }

[rate] .flex-width.hero_shaman {
      background-image: -webkit-gradient(linear, left top, right top, from(#56536d), to(#63628b));
      background-image: linear-gradient(to right, #56536d, #63628b)
    }

[rate] .flex-width.hero_warlock {
      background-image: -webkit-gradient(linear, left top, right top, from(#765b69), to(#906b85));
      background-image: linear-gradient(to right, #765b69, #906b85)
    }

[rate] .flex-width.hero_warrior {
      background-image: -webkit-gradient(linear, left top, right top, from(#8d4435), to(#b6543c));
      background-image: linear-gradient(to right, #8d4435, #b6543c)
    }

[rate] .triangle-left {
    position: absolute;
    left: -15px;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #c69153;
    z-index: 10;
  }

/*  module - 相册 */

#album .album_list .album_list_content>ul {
        margin: -10px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap
      }

#album .album_list .album_list_content>ul>li {
          width: 25%;
          -webkit-box-sizing: border-box;
                  box-sizing: border-box;
          padding: 10px
        }

#album .album_list .album_list_content>ul>li .item_inner {
            height: 162px;
            -webkit-box-sizing: border-box;
                    box-sizing: border-box;
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat;
            cursor: pointer
          }

#album .album_list .album_list_content>ul>li .item_inner::before {
              display: block;
              content: "";
              width: 100%;
              height: 100%;
              background: #000;
              opacity: 0;
              -webkit-transition: all 0.3s;
              transition: all 0.3s;
              visibility: hidden;
            }

#album .album_list .album_list_content>ul>li .item_inner:hover::before {
              visibility: visible;
              opacity: 0.4;
            }

/* 分页 */

.pageList {
  text-align: center;
}

.pageList .selnum,
.pageList a:hover {
  background-color: #d5be9b;
  color: #2a190b;
}

.pageList span,
.pageList a {
  background-color: transparent;
  border: 1px solid #d5be9b;
  color: #d5be9b;
  margin: 0 4px;
  line-height: 26px;
}

.pageList .ellipsis {
  border: none;
}

.pageList .prev,
.pageList .next {
  position: relative;
  width: 30px;
  text-align: center;
  color: #d5be9b;
  border-color: transparent;
  text-indent: 99em;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAQCAYAAADAvYV+AAAAx0lEQVQokX3SaUoEQQzF8V+LZ1VxQ8VBRUERV9QRRVwYz+ItvI0w8iAN7dL1PoXKP1XJq3SfH7MTHGOOZcyMaAGBj9DhDSstODrHQRU8Y70FR1eYVMEjtlpwdIudiu+x24J7aLMGvsFeC46esFYFae8wh4sjcPSCr3LoLOzYzb26QTxvwat4rYK0cToGb1TfAfdxMTbgNh4KjHXXfeI3nOS04nzK3TA5hPNcfI1d8Tm3/1APZ5EuC8xg6feP4vNwRZfw/u/I+Ab09CgFmWcztAAAAABJRU5ErkJggg==) no-repeat center !important
}

.pageList .prev.prev, .pageList .next.prev {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }

.pageList .prev:hover, .pageList .next:hover {
    background-color: transparent !important;
  }

.pageList .prev.selnum, .pageList .next.selnum {
    opacity: 0.6;
  }

.album_list_action {
  padding-right: 12px;
}

/* module - 介绍 */

.x-row_match_info .match_info_wrap {
  padding: 50px 0 40px;
}

.x-row_match_info .logo {
  margin-right: 10px;
}

.x-row_match_info .des {
  width: 850px;
  float: right;
  color: #aaa;
  line-height: 24px;
  border-left: 2px solid #A9A9A9;
  padding: 0 15px 0 20px;
}

/* module - 合作媒体 */

.x-row_cooperation {
  background-color: transparent;
}

#main_footer {
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/footer_bg.jpg) repeat-y center top;
}

.x-row_cooperation .item {
  background: none;
}

.x-row_cooperation .cont {
  border-top-color: #9e8056;
}

.x-row_match_info .des {
  border-color: #9e8056;
}

/* 赛程 */

#popBox {
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/module_3_bg.png) no-repeat center
}

#popBox .closeBtn {
    height: 40px;
    width: 40px;
    position: absolute;
    right: 15px;
    top: 14px;
    background-color: #3d2d1d;
    z-index: 111;
    cursor: pointer;
    background-image: none;
  }

#popBox .closeBtn::after {
    content: '';
    width: 25px;
    height: 2px;
    background-color: #f3c36d;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%) skewY(45deg);
            transform: translate(-50%) skewY(45deg);
  }

#popBox .closeBtn::before {
    content: '';
    width: 25px;
    height: 2px;
    background-color: #f3c36d;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%) skewY(-45deg);
            transform: translate(-50%) skewY(-45deg);
  }

.bracket_limit .bracket_single_16 {
    width: 1600px;
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
    margin-left: -200px;
  }

.h-bracket-skin-cs .h-bracket_single_double .logo {
  display: none;
}

.h-bracket-skin-cs .h-bracket_single_double .name {
  width: 159px;
}

.hide_win_lose .rank-icon, .bracket_double_8 .rank-icon {
    display: none;
  }

.arrow_right {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAQCAYAAADAvYV+AAAA3klEQVQokX3S2yqEYRTG8d8wF+I6nDiwN66DUkTNgaJIIolSsomLUcMkuRFqDihFqdGqNfXhe+c5eVfv+q9tq3HRntjFDvpYxo2CRlvjY3f4xiQW8YLnOjzgeDv4whRa6OGpBIfu8YEZzOMNjyU41MU7ZjGXwd0SLLP1MntU+cRDCZb9vmIB07mATrO0JlwmdI19NEeGwKFGxe4Pg1dwlQFb2CvBqzhPcBMH8VkHb+AswTaOBo6/cDhP017HSdVZhaPccR7UWmb/pQG8jcMEY7Do959iz9UTXcJt7cj4AbunNQ3DFpNDAAAAAElFTkSuQmCC) no-repeat center;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.arrow_left {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAQCAYAAADAvYV+AAAA3klEQVQokX3S2yqEYRTG8d8wF+I6nDiwN66DUkTNgaJIIolSsomLUcMkuRFqDihFqdGqNfXhe+c5eVfv+q9tq3HRntjFDvpYxo2CRlvjY3f4xiQW8YLnOjzgeDv4whRa6OGpBIfu8YEZzOMNjyU41MU7ZjGXwd0SLLP1MntU+cRDCZb9vmIB07mATrO0JlwmdI19NEeGwKFGxe4Pg1dwlQFb2CvBqzhPcBMH8VkHb+AswTaOBo6/cDhP017HSdVZhaPccR7UWmb/pQG8jcMEY7Do959iz9UTXcJt7cj4AbunNQ3DFpNDAAAAAElFTkSuQmCC) no-repeat center;
  width: 20px;
  height: 20px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  cursor: pointer;
}

/* 每桌的三局游戏详情 */

.complete_integral {
  margin: 0 -5px
}

.complete_integral .complete_integral_item {
    width: 300px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    height: 460px;
    padding: 20px 36px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/schedule_item_bg_1.jpg) no-repeat center top
  }

.complete_integral .complete_integral_item>p {
      padding: 10px 0;
    }

.complete_integral .complete_integral_item dl dt {
        padding: 22px 10px 14px;
      }

.complete_integral .complete_integral_item dl .rank,
            .complete_integral .complete_integral_item dl .integral {
        width: 30px;
      }

.complete_integral .complete_integral_item dl .player {
        margin: 0 10px;
      }

.complete_integral .complete_integral_item dl .rank_list>div {
          padding: 6.5px 10px
        }

.complete_integral .complete_integral_item dl .rank_list>div:not(:first-child) {
            border-top: 1px solid #97754c;
          }

.complete_integral .complete_integral_item dl .rank_list .player {
          width: 0;
        }

/* 排名2 */

.rank_num_type_1 {
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/number_default.png) no-repeat;
  width: 21px;
  height: 24px;
  display: block
}

.rank_num_type_1.num_1 {
    background-position: -3px -3px;
  }

.rank_num_type_1.num_2 {
    background-position: -3px -40px;
  }

.rank_num_type_1.num_3 {
    background-position: -3px -77px;
  }

.rank_num_type_1.num_4 {
    background-position: -3px -114px;
  }

.rank_num_type_1.num_5 {
    background-position: -3px -150px;
  }

.rank_num_type_1.num_6 {
    background-position: -3px -187px;
  }

.rank_num_type_1.num_7 {
    background-position: -3px -224px;
  }

.rank_num_type_1.num_8 {
    background-position: -3px -261px;
  }

/* 排名4 */

.rank_num_type_2 {
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/number_order.png) no-repeat;
  width: 23px;
  height: 24px
}

.rank_num_type_2.num_1 {
    background-position: -3px 4px;
  }

.rank_num_type_2.num_2 {
    background-position: -3px -31px;
  }

.rank_num_type_2.num_3 {
    background-position: -3px -68px;
  }

.rank_num_type_2.num_4 {
    background-position: -3px -105px;
  }

/* star icon */

.star_player {
  position: relative
}

.star_player::after {
    position: absolute;
    display: block;
    content: "";
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAKCAYAAABi8KSDAAABGklEQVQYlYWQP0sCcRzGP3fqafi7/FfWLZFlKLQ0tEb8aGmr6B0ELc0NDQ03trX1DiJ6FUJLQ9JagVrUgfC7BCsROfWMEwkUoQe+y/M8fHmeR7Ntm0lkW6WiEvJ5ktenGNPAXbZVKvxrBs7XrPY8cDEphEffloANYBM4KVge3V5oH7d0CdwDj0BVuzrdngsIK+PlU2aXFatDNOLj+xq1eozGdwTHjbrAlq6E/AR26g3DMRM+ZsbHmIVYckAm2wuMX8CuEvJlmFkJ+Q4cVD4E4Xj676pOIpCPlZBBjLGCfTQDT1/kqZak3V+A0EzA98YKjrBspuLc3rgOcF1++NnL5ZNF6OSmTTd4qzSPgFUl5Bmw/lppHgLNoQr8ApGSV8VWtPRjAAAAAElFTkSuQmCC) no-repeat center;
    width: 11px;
    height: 10px;
    top: 0;
    right: 0;
  }

.star_player.posi_t_5::after {
    top: 5px;
    right: 5px;
  }

/* tab */

/* 一级tab 通用 */

.tab_level_1 {
  border-bottom: 2px solid #caaf79
}

.tab_level_1 .tab_level_1_inner {
    margin: 0 30px
  }

.tab_level_1 .tab_level_1_inner>* {
      padding: 0 12px;
      position: relative
    }

.tab_level_1 .tab_level_1_inner>* span {
        display: block;
        position: relative
      }

.tab_level_1 .tab_level_1_inner>* span:after {
          position: absolute;
          bottom: -1px;
          width: 100%;
          height: 3px;
          background: white;
          display: none;
          content: "";
        }

.tab_level_1 .tab_level_1_inner>*:hover span::after,
            .tab_level_1 .tab_level_1_inner>*.active span::after {
        display: block;
      }

.tab_level_1 .tab_level_1_inner>*:before {
        height: 17px;
        left: 0;
        position: absolute;
        margin-top: 4px;
        border-left: 1px solid #d1aa70;
      }

.tab_level_1 .tab_level_1_inner>*:not(:first-child)::before {
        display: block;
        content: "";
      }

.tab_level_1 .input_wrap {
    position: relative
  }

.tab_level_1 .input_wrap input {
      padding: 8px 40px 8px 15px;
      border: 1px solid #96743f;
      border-radius: 999px;
      width: 270px;
      outline: none
    }

.tab_level_1 .input_wrap input::-webkit-input-placeholder {
        color: rgba(220, 194, 135, 0.8);
      }

.tab_level_1 .input_wrap input:-moz-placeholder {
        color: rgba(220, 194, 135, 0.8);
      }

.tab_level_1 .input_wrap input::-moz-placeholder {
        color: rgba(220, 194, 135, 0.8);
      }

.tab_level_1 .input_wrap input:-ms-input-placeholder {
        color: rgba(220, 194, 135, 0.8);
      }

.tab_level_1 .input_wrap .search {
      position: absolute;
      top: 5px;
      right: 12px
    }

.tab_level_1 .input_wrap .search img {
        display: block;
      }

/* 二级tab通用 */

.tab_level_2>* {
    padding: 6px 20px;
    border-radius: 99px
  }

.tab_level_2>*.active,
        .tab_level_2>*:hover {
      background: #e6c583;
    }

.tab_level_2>*:not(:first-child) {
      margin-left: 5px;
    }

[schedule] .schedule_tab_wrap:before {
      -webkit-transform: translateY(-12px);
              transform: translateY(-12px);
      -webkit-box-shadow: 0 4px 5px black;
              box-shadow: 0 4px 5px black;
    }

[schedule] .schedule_tab_wrap {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/schedule_tab_bg.jpg) repeat center top
  }

[schedule] .schedule_tab_wrap .schedule_content_wrap:before {
        -webkit-box-shadow: 0 -4px 5px black;
                box-shadow: 0 -4px 5px black;
      }

[schedule] .schedule_content_wrap {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/module_2_bg.jpg) repeat-y center top;
  }

[schedule] {
  /* 每桌排名（战棋，标准通用）*/
}

[schedule] .common_rank {
    margin: 0 -5px
  }

[schedule] .common_rank .common_rank_item {
      width: 151px;
      height: 384px;
      -webkit-transition: all 0s;
      transition: all 0s;
      padding: 10px 18px;
      cursor: pointer;
      background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/schedule_item_bg_2.png) no-repeat center top
    }

[schedule] .common_rank .common_rank_item:hover {
        -webkit-transform: scale(1.05);
                transform: scale(1.05);
        -webkit-box-shadow: 0 0 3px #000;
                box-shadow: 0 0 3px #000;
      }

[schedule] .common_rank .common_rank_item .round_num {
        padding: 10px 0;
      }

[schedule] .common_rank .common_rank_item dl .rank,
                [schedule] .common_rank .common_rank_item dl .integral {
          width: 30px;
        }

[schedule] .common_rank .common_rank_item dl.has_result {
          position: relative
        }

[schedule] .common_rank .common_rank_item dl.has_result::before {
            display: block;
            width: 153px;
            content: "";
            position: absolute;
            left: 50%;
            margin-left: -76px;
            top: 5px;
          }

[schedule] .common_rank .common_rank_item dl.has_result_2 .rank_list>div:nth-child(1),
                    [schedule] .common_rank .common_rank_item dl.has_result_2 .rank_list>div:nth-child(2) {
            border-color: rgba(255, 238, 199, 0.8)
          }

[schedule] .common_rank .common_rank_item dl.has_result_2 .rank_list>div:nth-child(1) .player, [schedule] .common_rank .common_rank_item dl.has_result_2 .rank_list>div:nth-child(2) .player {
              color: #ffeec7 !important;
            }

[schedule] .common_rank .common_rank_item dl.has_result_2::before {
            height: 101px;
            background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/rank_2_bg.png) no-repeat center;
          }

[schedule] .common_rank .common_rank_item dl.has_result_2 .rank_list>div:nth-child(2) {
            border: none;
          }

[schedule] .common_rank .common_rank_item dl.has_result_4 .rank_list>div:nth-child(1) .player, [schedule] .common_rank .common_rank_item dl.has_result_4 .rank_list>div:nth-child(2) .player, [schedule] .common_rank .common_rank_item dl.has_result_4 .rank_list>div:nth-child(3) .player, [schedule] .common_rank .common_rank_item dl.has_result_4 .rank_list>div:nth-child(4) .player {
              color: #ffeec7 !important;
            }

[schedule] .common_rank .common_rank_item dl.has_result_4 .rank_list>div:nth-child(1),
                    [schedule] .common_rank .common_rank_item dl.has_result_4 .rank_list>div:nth-child(2),
                    [schedule] .common_rank .common_rank_item dl.has_result_4 .rank_list>div:nth-child(3),
                    [schedule] .common_rank .common_rank_item dl.has_result_4 .rank_list>div:nth-child(4) {
            border-color : rgba(255, 238, 199, 0.8);
          }

[schedule] .common_rank .common_rank_item dl.has_result_4::before {
            height: 172px;
            background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/rank_4_bg.png) no-repeat center;
          }

[schedule] .common_rank .common_rank_item dl.has_result_4 .rank_list>div:nth-child(4) {
            border: none;
          }

[schedule] .common_rank .common_rank_item dl .rank_list {
          position: relative
        }

[schedule] .common_rank .common_rank_item dl .rank_list>div {
            padding: 6px 0
          }

[schedule] .common_rank .common_rank_item dl .rank_list>div:not(:last-child) {
              border-bottom: 1px solid #97754c;
            }

[schedule] .common_rank .common_rank_item dl .rank_list .player {
            width: 0;
          }

[schedule] .common_rank .common_round_action {
      margin-top: 40px;
      position: relative
    }

[schedule] .common_rank .common_round_action .scrollBar {
        width: 520px;
        height: 20px;
        display: block !important;
        margin: auto;
        background: #cfb683;
        padding: 1px;
        border-radius: 99px
      }

[schedule] .common_rank .common_round_action .scrollBar .swiper-scrollbar-drag {
          background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAICAYAAAAiJnXPAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkNDMkJFOTYxRjFBQTExRUE5RTkzQjVDNDQ0NDY4NTgwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkNDMkJFOTYyRjFBQTExRUE5RTkzQjVDNDQ0NDY4NTgwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Q0MyQkU5NUZGMUFBMTFFQTlFOTNCNUM0NDQ0Njg1ODAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Q0MyQkU5NjBGMUFBMTFFQTlFOTNCNUM0NDQ0Njg1ODAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6SCrJeAAAAMElEQVR42mI8v635IQMDgxwD8eARy/KFixlIBYxAm0jWxATEIOf9JwE/HI7OAwgwAHZ4Jzw17U7hAAAAAElFTkSuQmCC);
          background-position: center;
          background-repeat: no-repeat;
          background-color: #96743f;
          cursor: pointer;
        }

[schedule] .common_rank .common_round_action .page_action * {
        position: absolute;
        width: 20px;
        height: 20px;
        top: 0px;
        outline: none
      }

[schedule] .common_rank .common_round_action .page_action *.swiper-button-disabled {
          opacity: 0.7;
          cursor: text;
        }

[schedule] .common_rank .common_round_action .page_action *.pre {
          left: 310px;
        }

[schedule] .common_rank .common_round_action .page_action *.next {
          right: 310px;
        }

[schedule] {
  /* 选手搜索(和明星选手相同)*/
}

[schedule] .player_search {
    padding: 0 160px;
    background-origin: border-box;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/star_bg.png) no-repeat center top
  }

[schedule] .player_search .scrollBar_vertical {
      position: absolute;
      top: 0;
      display: block !important;
      right: 5px;
      height: 100%;
      width: 10px;
      z-index: 2;
      background: #cfb683;
      padding: 1px;
      border-radius: 99px
    }

[schedule] .player_search .scrollBar_vertical .swiper-scrollbar-drag {
        background-color: #96743f;
        cursor: pointer;
      }

[schedule] .player_search .player_name {
      width: 190px;
      -webkit-box-flex: 0;
          -ms-flex: none;
              flex: none;
    }

[schedule] .player_search .player_states {
      width: 300px;
      -webkit-box-flex: 0;
          -ms-flex: none;
              flex: none;
    }

[schedule] .player_search .player_process a {
        padding-right: 10px;
        margin : 3px  0;
        display: inline-block
      }

[schedule] .player_search .player_process a::after {
          display: inline-block;
          content: "";
          background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAMCAYAAABbayygAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjBBNUI1NzRDRjFDQTExRUE4RDNFREYwQ0UzRUIyRkU3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjBBNUI1NzRERjFDQTExRUE4RDNFREYwQ0UzRUIyRkU3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MEE1QjU3NEFGMUNBMTFFQThEM0VERjBDRTNFQjJGRTciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MEE1QjU3NEJGMUNBMTFFQThEM0VERjBDRTNFQjJGRTciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5GBP39AAAAj0lEQVR42mLc2h8qwMDA8IGBAGAC4nIgXgfEKoQUgkAgEF8F4g4g5sGnEATYoKbfAuIkNDlUDhRIAvFcID4FxBb4FMKAMRAfA+JlQCzHRMCzjECsD8TK+BS+AeJsqML9LFgU/AHiWUBcC8TvYILoCncCcREQX8MVPHeAOAiIPbApgilcAsTaQLwen68AAgwAFxQWTPVwm0EAAAAASUVORK5CYII=) no-repeat center;
          width: 10px;
          height: 12px;
          margin-left: 12px;
        }

[schedule] .player_search .player_process a:last-child:after {
          display: none;
        }

[schedule] .player_search .player_list {
      margin-top: 12px
    }

[schedule] .player_search .player_list .player_list_swiper {
        max-height: 460px;
      }

[schedule] .player_search .player_list .swiper-slide {
        height: auto;
      }

[schedule] .player_search .player_list .player_name,
            [schedule] .player_search .player_list .player_states,
            [schedule] .player_search .player_list .player_process {
        padding: 10px;
      }

[schedule] .player_search .player_list .player_name,
            [schedule] .player_search .player_list .player_states {
        border-right: 1px solid #856e47;
      }

[schedule] .player_search .player_list .swiper-slide:not(:last-child) {
          border-bottom: 1px solid #d3ad73;
        }

[schedule] .player_search .player_list .player_states span {
          padding: 0 15px
        }

[schedule] .player_search .player_list .player_states span:not(:last-child) {
            border-right: 1px solid #d1ae73;
          }

/* 赛程结束*/

/* modal */

.img_view_modal {
  width: 1000px;
  height: 560px;
}

.img_view_modal_item{
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.modal_round_num{
  right: 100px;
  top: 24px;
  font-size: 16px;
  color : white;
}

i.icon_pre_next{
  width: 78px;
  height: 69px;
  position: absolute;
  top : 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  z-index: 3
}

i.icon_pre_next::before{
    display: block;
    position: absolute;
    content: "";
    width : 30px;
    height: 30px;
    border-top: 4px solid rgba(213,190,155,0.7);
    border-right: 4px solid rgba(213,190,155,0.7);
    top : 50%;
    margin-top : -15px;
    left : 50%;
    margin-left: -15px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }

i.icon_pre_next:hover::before{
    border-color: rgba(213,190,155,1);
  }

i.icon_pre_next.icon_pre::before{
      -webkit-transform: rotate(225deg);
              transform: rotate(225deg);
    }

i.icon_pre_next.icon_pre{
    left : 10px;
  }

i.icon_pre_next.icon_next::before{
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }

i.icon_pre_next.icon_next{
    right: 10px;
  }

i.icon_pre_next.swiper-button-disabled{
    display: none;
  }

.img_view_container.mini{
  width: 1px;
  height: 1px;
}